Subject: Re: COMMENT: draft-ietf-secsh-publickey-subsystem

From: Jon Bright <[email-masked]>
Date: Thu, 05 Oct 2006 17:38:09 +0200

Hi Lisa,

Lisa Dusseault wrote:
> 
> Is there any requirement for server ordering of public keys in
> response to a 'list'?  it might be worth saying the list is unordered
> so that clients don't come to depend on some accidental ordering.

Further to this, I've now added the following text: "There is no 
requirement that the responses be in any particular order.  Whilst some 
server implementations may send the responses in some order, client 
implementations should not rely on responses being in any order."

Thanks again for the review.

-- 
Jon Bright
Silicon Circus Ltd.
http://www.siliconcircus.com